$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.33.195-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.33.195-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '75C2F51E0BD123835DCB5B84FAA1115552266F0446907FB84AEA1155A4D6CA81'
  checksumType = 'sha256'
  checksum64 = '75C2F51E0BD123835DCB5B84FAA1115552266F0446907FB84AEA1155A4D6CA81'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-17.33.195-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
